Subject: REQUEST
From: Binod Joshi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, subir <[email-masked]>
Date: Wed, 21 May 2014 22:29:56 +0530 (IST)

Hi Mam, 

Hope you are doing good 

I am requesting you to please change my shift.Its been a long time I have been doing this shift..Moreover my house owner told me that he would not allow any entry in the building after 1pm and before 5am as lately there have been some issue with the other people living in the building.We all used to have one key each for the building so that we can come and go when ever we want to but now the case is different as all the key is taken by the house owner and the door of the building is open till 12pm only.I have to call my room mate to open the door all the time for the past three days.I would really appreciate you if you can give me the evening shift (1pm-10pm). Hope you will understand my problem and will do the needful. 

Thanks and Regards, 
Binod Joshi